[DEFAULT]
# Define the debian tag format, we use a "v" prefix before the number.
# Also, as this is a native package, we don't need the "debian/" prefix.
debian-tag = v%(version)s
debian-branch = main
